Ingest a single execution trace from the SDK or any HTTP client
curl --request POST \
--url https://evalgate.com/api/collector \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"traceId": "<string>",
"status": "pending",
"durationMs": 123,
"metadata": {},
"spans": [
{}
]
}
'{
"error": {
"code": "UNAUTHORIZED",
"message": "<string>",
"details": "<unknown>",
"requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}Documentation Index
Fetch the complete documentation index at: https://evalgate.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Trace ingested
curl --request POST \
--url https://evalgate.com/api/collector \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"traceId": "<string>",
"status": "pending",
"durationMs": 123,
"metadata": {},
"spans": [
{}
]
}
'{
"error": {
"code": "UNAUTHORIZED",
"message": "<string>",
"details": "<unknown>",
"requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}